<component name="CopyrightManager">
  <settings default="Penguins">
    <module2copyright>
      <element module="Project Files" copyright="Penguins" />
    </module2copyright>
    <LanguageOptions name="__TEMPLATE__" />
  </settings>
</component>